@ECHO OFF
SETLOCAL
SET BATDIR=%~dp0
SET BIN_FNAME=%~dpn1.bin

REM //LedConv2.batで出力したBinファイルを展開テストします。
REM //Usage:
REM //  LedTest2.bat Binファイル名
REM //Example:
REM //  LedTest2.bat AA01_0001.bin

dpavidot.exe ^
 -f %BATDIR%LedTest2.lua ^
 -e BIN_FNAME=[[%BIN_FNAME%]]

ENDLOCAL
